A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowSubregion Class
ButterflowSubregion Constructor
ButterflowSubregion Properties
ButterflowSubregion Methods
ButterflowSubregion Events
ButterflowSubregion Fields

# ButterflowSubregion Constructor

Initializes a new instance of the ButterflowSubregion class

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public ButterflowSubregion()

See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace